Recently we have seen a lot of codes used to unlock our products being offered for discounted prices. Almost all of them are bought using stolen credit cards. These codes will all be blocked by our systems and you will have to try to get your money back from the seller, we are unable to assist in these matters. Do be very careful when you see a deal that is almost too good to be true, it probably is too good to be true.

Jump to content

Daniel Baron

members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Daniel Baron

  • Rank
    Flight Student - Groundwork
  1. Bonjour, je fais suite à mon post du 08 décembre pour lequel je n'ai eu aucune réponse. Mais j'ai reçu un mail le 21 décembre m'indiquant que la version 1.8.5.2 compatible avec P3Dv4.4 était disponible. Comme le Run Update de mon Simstarter ne fonctionnait toujours pas, je suis allé sur le site d'Aerosoft Update et ai trouvé cette fois la version 1.8.5.2 disponible. Je l'ai téléchargé, SimStarter fonctionne très bien et j'ai pu remettre P3Dv4.4 qui fonctionne parfaitement aussi. Depuis, je me suis aperçu que c'est mon Antivirus qui bloquait le Run Update sans m'en avertir !!! En le coupant temporairement, je peux enfin mettre à jour les nouvelles versions via ce Run Update. Si ce post peut servir à d'autres... Tant mieux. Bonne année 2019 !!! Daniel Baron
  2. Bonjour, je reviens vers vous car je n'ai pas compris comment installer la version de SIMstarter compatible avec P3Dv4.4. Tout d'abord bravo aux concepteurs car SIMstarter est un superbe produit, je possède la version 1.8.3.1 qui me convenait parfaitement. Mais j'ai installé P3Dv4.4 et simtarter ne fonctionne plus !!! Quand je lance SIMstarter, le RUNupdate ne fonctionne pas et SIMstarter ne trouve pas la plateforme P3Dv4.4 Capt PERO indique qu'il y a une version 1.8.5 compatible avec P3Dv4.4 dans l'Aerosoft Support Database mais quand je me connecte à cette base avec mon login, je retrouve l'update de SIMstarter avec la version 1.8.3.1 !!! J'ai quand même ré-installé cette version. Quand je lance Simstarter, une fenêtre Update Manager apparaît, je vois une information indiquant une Latest version 1.8.5 ( révision 2) disponible mais si je clique sur Run Update, une nouvelle fenêtre intitulée Up2date me signale " Update not found on server! ". Cette mise à jour ne fonctionne donc pas. Comment faire alors pour installer cette version 1.8.5 ? J'avais posé cette question en discussion générale mais malgré de nombreuses visualisations, personne ne me répond !!! Est-ce que quelqu'un pourrait avoir la gentillesse de m'aider !!! Merci beaucoup !! Daniel Baron
  3. Bonjour, je reviens vers vous car je n'ai pas compris comment installer la version de SIMstarter compatible avec P3Dv4.4. Tout d'abord bravo aux concepteurs car SIMstarter est un superbe produit, je possède la version 1.8.3.1 qui me convenait parfaitement. Mais j'ai installé P3Dv4.4 et simtarter ne fonctionne plus !!! Quand je lance SIMstarter, le RUNupdate ne fonctionne pas et SIMstarter ne trouve pas la plateforme P3Dv4.4 Capt PERO indique qu'il y a une version 1.8.5 compatible avec P3Dv4.4 dans l'Aerosoft Support Database mais quand je me connecte à cette base avec mon login, je retrouve l'update de SIMstarter avec la version 1.8.3.1 !!! Comment faire alors pour trouver cette version 1.8.5 ? Merci pour votre aide Daniel Baron
  4. I don't find the version 1.8.5 in the " Aerosoft update datenbank - My Products ", I find only the update for the version 1.8.3.1 !!! Thanks for help . Daniel Baron
  5. Bonjour, j'ai installé la nouvelle version P3Dv4.4. Simstarter ne démarre plus car il me demande " Please select platform " au lieu d'afficher Prepar3D et je ne trouve pas le moyen de lui indiquer la plateforme P3D. Merci pour votre aide Daniel Baron
×
×
  • Create New...